XML2POT(1)

NAME
xml2pot - Crea una plantilla PO a partir de un archivo DocBook XML.

SYNOPSIS

xml2pot [original-XML]

DESCRIPCIóN

xml2pot es un comando que crea una plantilla de mansajes gettext a partir de un archivo DocBook.original-XML. Dicha plantilla se envía a la salida estándar.

La plantilla resultante puede usarse para crear archivos de mensages gettext (archivos PO) para diversos lenguajes. Puede usarse junto con po2xml (1) para traducir archivos XML a varios idiomas.

Esta herramienta forma parte del kit de desarrollo de KDE.

VEA TAMBIéN

po2xml(1), split2po(1), swappo(1), transxx(1)

AUTORES

Stephan Kulow <coolo@kde.org> ha escrito las herramientas PO XML.

Esta página de manual fue escrita por Ben Burton<bab@debian.org>

AUTHOR
Ben Burton.